body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 000000; line-height:16px;
}
.headerPxSmall {
	background-image: url(bg/headerPxSmall.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.headerPxTall {
	background-image: url(bg/headerPxTall.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgLogIn {
	background-image: url(bg/bgLogIn.gif);
	background-repeat: repeat;
	background-position: left top;
}
.pxFooterYellow {
	background-image: url(bg/pxFooterYellow.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.pxMenuVertikal {
	background-image: url(bg/pxMenuVertikal.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
}
.menuOver {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #0B8814;
}
.tahoma11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
}
.tahomaLink11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.logForm {
	border: 1px solid #FFCA00;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.searchForm {
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}

.temperature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.bgContentHeader {
	background-image: url(bg/bgContentHeader.gif);
	background-repeat: repeat;
	background-position: left top;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
}
.pxRelatedLinks {
	background-image: url(bg/pxRelatedLinks.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.headerCurve {
	background-image: url(bg/headerCurve.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.relatedLinks {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 16px;
}
.bgContentFooter {
	background-image: url(bg/bgContentFooter.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.menuBar {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.menuBarOver {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #6DB755;
	cursor:pointer;
}
.menuBarFooter {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #2F9336;
	text-decoration: underline;
}
.menuBarFooter-Splitter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFCA00;
}
.copyright {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9px;
	color: #2F9336;
}
.contentMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px;
}
.logIn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.logInOver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.Print {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #408714;
	text-decoration:none
}
.pxFooterRed {
	background-image: url(bg/pxFooterRed.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.subMenuBazic {
	background-image: url(menu/subMenuBG.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.subMenuTop {
	background-image: url(menu/subMenuBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.subMenuDown {
	background-image: url(menu/subMenuBGdown.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.subMenuOver {
	background-color: #6DB755;
	font-size: 11px;
	color: #FFFFFF;
	cursor: pointer;
}
/* KLASI ZA DDMENU */
#dropmenudiv{
position:absolute;
width:100px;
background-color: #C9C9CB;
font:normal 12px Arial;
z-index:100;
}

#dropmenudiv a{
width: 114px;
padding: 0px 0;
text-decoration: none;
font-weight: bold;
	color: #454A50;
}

#dropmenudiv a:hover{
	background-color: #C9C9CB;

	color: #ffffff;
}

/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
list-style-type: square;
width: 114px;
height:1px;
background-color: #C9C9CB;
}
/* KRAJ KLASI ZA DDMENU */
.banner {
	background-image: url(bg/headerTop.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
.LinkScript{font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#D8E7F7;}
a.LinkScript:link {
	text-decoration: none; font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#D8E7F7;
}
a.LinkScript:visited { font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#D8E7F7;
	text-decoration: none;
}
a.LinkScript:hover { font-family: Tahoma, Verdana, Arial; font-size: 11px; color:white;
	text-decoration: underline;
}
a.LinkScript:active { font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#D8E7F7;
	text-decoration: none;
}
.ButtonClass{ color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border:colid 1px #343434}
.borderYellow {
	border: 2px solid #FE9903;
}
.contentMenuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: underline; text-transform:uppercase;
	line-height: 10px;
}
A.contentMenuLink:link { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }
A.contentMenuLink:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }
A.contentMenuLink:hover { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: none;
	line-height: 10px; }
A.contentMenuLink:active {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }
	
.RelatedMenuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px;
}
A.RelatedMenuLink:link { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }
A.RelatedMenuLink:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }
A.RelatedMenuLink:hover { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B8814;
	text-decoration: none;
	line-height: 10px; }
A.RelatedMenuLink:active {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B8814;
	text-decoration: underline;
	line-height: 10px; }	
.bgLogIn2 {
	background-image: url(bg/bgLogIn2.gif);
	background-repeat: repeat;
	background-position: left top;
}
.newsHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

.newsHeadline3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #408714;
	font-weight: bold;
}

.newsSearch-BG {
	background-image: url(other/searchBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pollPercentage-off {
	background-image: url(other/pollPercentage-off.jpg);
	background-repeat: repeat-x;
	background-position: left;
}
.pollPercentage-on {
	background-image: url(other/pollPercentage-on.gif);
	background-repeat: repeat-x;
	background-position: left;
	color: #FFFFFF;
}
.newsSearchForm {
	border: 1px solid #346F11;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 11px;
}
.newsHeadline2 {
	color: #4DA619;
}
.bgContentFooterGreen {
	background-image: url(bg/bgContentFooterGreen.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.tahoma11-333 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
}
.banner {
	background-image: url(bg/headerTop.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
.borderYellow {
	border: 2px solid #FE9903;
}
.newsHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.tahomaWhite11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.tahoma11-666 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #666666;
}
.actualPrice {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.mcicPrice {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.productHeadline {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #2E630F;
	line-height: 12px;
}
.productHeadline11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #2E630F;
	line-height: 11px;
}
.tahoma10 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #2E630F;
}
.tahoma10black {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
.contentLeftTop {
	background-image: url(bg/contentLeftTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
}